# Uses of Class
org.apache.commons.math3.linear.SparseFieldMatrix

Packages that use SparseFieldMatrix
Package
Description
org.apache.commons.math3.linear
Linear algebra support.

## Uses of SparseFieldMatrix in org.apache.commons.math3.linear

Constructors in org.apache.commons.math3.linear with parameters of type SparseFieldMatrix
Modifier
Constructor
Description
``
`SparseFieldMatrix(SparseFieldMatrix<T> other)`
Copy constructor.